Acrobat Flaw

by Lee

Adobe has announced that the flaw in their Acrobat software has been been upgraded to a critical condition.

The flaw was reported last month and it was not a critical flaw since it just causes the software to crash. However, recent findings show that hackers can also run malicious code by taking advantage of the flaw.

The advice from Adobe is to either upgrade to its newest version, which is version 8, or replace the AcroPDF.dll file.



About the Author

Lee is a computer enthusiast and technology writer.

Comments (0)

Comments are closed.